.auth_page {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 100%;
  align-items: center;
}

.auth_input_block {
    display: flex;
    flex-direction: column;
    gap: 13px;
    align-items: center;
}

.logo-text {
  font-size: 3rem;
}

.auth_button {
  font-size: 1.2rem;
}

input {
    /* width: 100%; */
    padding: 12px 16px;
    border-radius: 30px;
    border: 1px solid #3e5980;
    background: #0b1722;
    color: #c7defa;
    font-size: 0.95rem;
    outline: none;
    transition: 0.2s;
    box-shadow: inset 0 2px 5px #0000005e;
}